#associtationgroup,
#banner,
#footer,
#pageTop,
.dct_login .contentAreaBottom,
.dct_login .cornerBottomLeftWhite,
.dct_login .cornerBottomRightWhite {
	display: none;
}

body.dct_login, .dct_login #wrapper {
	/* Background colors need to match, or else left panel will look bad when screen is scrolled */
	background: #FFFFFF;
}

.dct_login #wrapper {
    width: 100%;
    height: 100%;
   /*  margin: 20px auto; */
    position: relative;
    background: linear-gradient(to right, rgb(0,76,151) 50%, white 50%);
}

.dct_login #formContent {
	padding: 0px;
	background-image: none;
	height: 640px;
}

.dct_login #main {
    border-radius: none;
    border: none;
    box-shadow: none;
    background: transparent;
    -webkit-box-shadow: none;
    border: none;
    left: 45%;
    top: 20%;
    width: 600px;
    height: 300px;
	position: fixed;
}

#main #brandLogo {
	left: -450px;
	bottom: 0;
	width: 450px;
	top: 270px;
	float: none;
	position: relative;
	background: #252931;
	margin: 0;
	padding: 0 40px;
	height: 230px;
	border-top-left-radius: .5rem;
	border-bottom-left-radius: .5rem;
	box-shadow: 0 4px 5px rgba(0,0,0,.15);
}

#main #brandLogo img {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 350px;
}

/* ----- Added changes ------------- */

#brandLogo img {
	border: 0;
}

#Logon {
	position: fixed;
	top: 40%;
	left: 53%;
	width: 400px;
	font-weight: bold;
}


.logonTextFieldGroup .x-form-item {
	width: 100% !important;
	padding-right: 40px;
	padding-bottom: 10px;
}


#logonFields .g-btn > a {
	padding: 0.5rem 1rem;
	/* top: 15px; */
	color: black !important;
	background:none;
	font-size: 16px;
	font-family: title,Arial;
	background-color: #E4E1DC;
	border: none;
	border-radius: 0px;
	box-shadow: none;
}

#logonFields .g-btn > a:hover {
	padding: 0.5rem 1rem;
	/* top: 15px; */
	color: black !important;
	background:none;
	background-color: #B7B6B6;
	border: none;
	border-radius: 0px;
	box-shadow: none;
}

#logonFields .g-btn > a:focus {
	padding: 0.5rem 1rem;
	/* top: 15px; */
	color: black !important;
	background:none;
	background-color: #E4E1DC;
	border: .0625rem solid;
        border-color: #b7b6b6;
	border-radius: 0px;
	box-shadow: none;
}


#logonFields .g-btn > a:visited {
	color: black !important;
}

.logonTextFieldGroup {
	clear: left;
	padding-bottom: 5px;
	float: left;
}

.logonTextFieldGroup label {
	float: left;
	line-height: 22px;
	font-weight:bold;
	color: black;
	font-size: 14px;
	font-family: title,Arial;
}

.logonTextFieldGroup .controlContainer {
	clear: left;
}


#rememberGroup {
	padding-left: 0px;
	float: left;
}

#rememberCheckBoxGroupGrp, 
#rememberCheckBoxGroupGrp div {
	width: 330px;
	top: 4px;
	left: 20px;
	overflow: visible;
	display:none
}

#RememberMePrivacyNotice {
	color: red;
	position: absolute;
	top: 15px;
	left: 14px;
}

#logonFields .g-btn {
	margin: 10 0 0 0px;
	float: left;
}

#NewAgentsInformation {
	position: relative;
	top: 147px;
	left: 63px;
}

#NewAgentsInformation a {
	display: block;
	padding-top: 5px;
	font-weight: normal;
	color: #000;
}

#NewAgentsInformation a:hover {
	color: #0000BB;
}

.boldText {
	font-weight: bold;
}

#loginLanguageComboContainer {
	float: right;
	width: auto;
}

#RememberMePrivacyNotice {
	top: 20px;
}

#username-inputEl{
	background-color: #f8fafd !important;
	font-size: 14px !important;
}

#password-inputEl{
	background-color: #f8fafd !important;
	font-size: 14px !important;
}

#home > a > span {
  display: none;
}
#home > a:after {
  content: 'Log In';
}

#home > a:hover{
  text-decoration:none;
}